Subject: DLL problem when using C++/libstdc++
From: [email-masked] (Mumit Khan)

8 Jan 1998 23:49:58 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I've probably gone thru every possible permutation of link libraries and
various other methods (thanks Fergus for your Makefile.DLL!), but I just
can't DLLs to work when using C++, especially when streams are pulled in.
Application links, but bombs when the DLL is loading.

I've tried both non-relocatable and relocatable DLLs.

Anybody else have problems with DLLs written in C++? My test cases work
flawlessly for mingw32, so I know it's not my (trivial) code. Hopefully 
I'm just missing a few simple tricks ...

Thanks in advance
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".